map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Sonelia Attacus
  playerOOCName: 3P5I7ON
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Gigglesworth
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ee3525f9-2c67-467f-ac84-a439bd16dbf6
  playerICName: Lenny Hall
  playerOOCName: Bundle
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: b00790ce-b4ea-43ea-84c2-4ece61c7ea73
  playerICName: The Meadow of Peace
  playerOOCName: Dude_bread_guy
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 71cbf775-f79d-4aa2-9441-67d75053cf11
  playerICName: Bogurad Owczak
  playerOOCName: Froozigiusz
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 465bef77-dfa6-4edd-9cb8-12b5bfa18bdd
  playerICName: Donovan Cox
  playerOOCName: Hanvey
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5720a473-c1a2-497a-8ca8-87067d810fbc
  playerICName: Barnaxi-Metaku
  playerOOCName: Hreknelr
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 3badd48f-38eb-4e5f-8c9d-3d368906df35
  playerICName: Joy-Jumper
  playerOOCName: Lupino
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 53434168-e1d1-4779-b4ca-9d38b3ee7103
  playerICName: Bob Tables
  playerOOCName: Mato_Mykose
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 3269392e-bf5a-4c7f-9ad0-4af12d49a4c0
  playerICName: Cooper Briner
  playerOOCName: TheWaffleMan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Angel Eventide
  playerOOCName: Zarq
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Wolford Lightweaver
  playerOOCName: Zarq
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Landyn Durstine
  playerOOCName: Zarq
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: mouse (949)
  playerOOCName: Zarq
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: Garbage King (243)
  playerOOCName: Zarq
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5437d531-b609-4252-ae6c-5ee785fd2614
  playerICName: mouse (823)
  playerOOCName: Zarq
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 55758
endTick: 1794852
duration: 01:44:49.9270434
fileCount: 323
size: 67554455
uncompressedSize: 345675339
endTime: 16:37:08.3068383
...
